/*
Partie CSS pour projet.php
*/

.logo {
    height: 160px;
    width: 300px;
}

.navbar{
    background-color: rgb(238, 238, 238);
}

.blockquote{
    font-size: 70px!important;
}

.footer{
    background-color: #ffb6c1;
}

.liens {
    text-decoration: none;
    color: black;
}
#subscribe-link{
    text-decoration: none;
    color: black;
}

.texte{
    text-align: right;
    align-items: right;
    display: flex;
    padding-left: 81%;
}

.couverture{
    display: flex;
    justify-content: center;
}

.titre{
    text-align: center;
    font-size: 58px;
    font-family: Julee;
    padding-block: 1.4cm;
    text-decoration-line: underline;
    color: #f78495;
}




/* images + textes du body
*/

.image1{
    background-image: url("kakunidon.jpg");
    background-repeat: no-repeat;
    background-size: contain;
    display: flex;
    width: 500px;
    height: 400px;
    padding-top: 1.5%;
    padding-left: 1%;
    font-weight: 700;
}

.text1 {
    color: black;
    font-size: 15px;
    margin-top: 35px;
}

.image2{
    background-image: url("takoyaki.jpg"); 
    background-repeat: no-repeat;
    background-size: contain;
    display: flex;
    width: 500px;
    height: 400px;
    padding-left: 1%;
    font-weight: 700;
}

.text2{
    color: white;
    font-size: 15px;
    margin-top: 35px;
}


.image3{
    background-image: url("narutomaki.jpg");
    background-repeat: no-repeat;
    background-size: contain;
    display: flex;
    width: 500px;
    height: 400px;
    padding-left: 1%;
    font-weight: 700;
}

.text3{
    color: black;
    font-size: 15px;
    margin-top: 35px;
}

.image4{
    background-image: url("maqueburger.jpg");
    background-repeat: no-repeat;
    background-size: contain;
    display: flex;
    width: 500px;
    height: 400px;
    font-weight: 700;
    padding-top: 2.8%;
    padding-left: 0.5%;
}

.text4{
    color: black;
    font-size: 15px;
}

.image5{
    background-image: url("kakinotane.jpg");
    background-repeat: no-repeat;
    background-size: contain;
    margin-top: 2%;
    display: flex;
    width: 500px;
    height: 400px;
    font-weight: 700;
    padding-top: 0.5%;
    padding-left: 4%;
}

.text5{
    color: black;
    font-size: 15px;
    margin-left: 115px;
}

.image6{
    background-image: url("onigirimaquereau.jpg");
    background-repeat: no-repeat;
    background-size: contain;
    display: flex;
    width: 500px;
    height: 400px;
    font-weight: 700;
    padding-left: 0.5%;
}

.text6{
    color: white;
    font-size: 15px;
    margin-top: 35px;
    margin-left: 15px;
}

.box1{
    display: flex;
    justify-content: space-around;
    padding-top: 3%;
}

.box2{
    display: flex;
    justify-content: space-around;
}





/*
Partie CSS pour contact.php
*/



/*
Partie CSS pour conditions.php
*/

.Tconditions{
    text-align: center;
    font-size: 40px;
    font-family: Julee;
    padding-block: 1.4cm;
    text-decoration-line: underline;
}

.T2conditions{
    text-align: center;
    font-size: 40px;
    font-family: Julee;
    padding-block: 1.4cm;
    text-decoration-line: underline;
}

.conditions{
    font-size: 25px;
    font-family: math;
    text-align: center;
    padding-left: 8%;
    padding-right: 8%;
    padding-bottom: 5.4%;
}




/*
Partie CSS pour confidentialite.php
*/

.Tpolitique{
    text-align: center;
    font-size: 40px;
    font-family: Julee;
    padding-block: 1.4cm;
    text-decoration-line: underline;
}

.politique{
    font-size: 25px;
    font-family: math;
    text-align: center;
    padding-left: 8%;
    padding-right: 8%;
    padding-bottom: 5.4%;
}



/*
Partie CSS pour valeurs.php
*/

.titre_valeurs{
    text-align: center;
    font-size: 40px;
    font-family: Julee;
    padding-block: 1.4cm;
    text-decoration-line: underline;
}

.valeurs{
    font-size: 25px;
    font-family: math;
    text-align: justify;
    padding-left: 8%;
    padding-right: 8%;
    padding-bottom: 5.4%;
}